Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 06:26:38 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return dilnoza                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dilnoza Bot:  Hi Dilnoza ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506450036            10:15 AM, 05th Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           10:15 AM, 05th Mar                     dilnoza                    Hello           10:16 AM, 05th Mar                     dilnoza                    I placed order for girl shoes but I received a wrong size           10:16 AM, 05th Mar                     dilnoza                    I would like to receive correct size (the one I ordered)           10:16 AM, 05th Mar                     dilnoza                    I was advise to email to support with photos but no reply           10:17 AM, 05th Mar                     dilnoza                    9639055535           10:18 AM, 05th Mar                     dilnoza                             10:18 AM, 05th Mar                     dilnoza                    I ordered size 29 euro           10:18 AM, 05th Mar                     dilnoza                             10:19 AM, 05th Mar                     dilnoza                    I received size 30           10:19 AM, 05th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           10:19 AM, 05th Mar                   Saeedurrahman                   you can exchange lifestyle and shoe mart  products in our nearby stores           10:21 AM, 05th Mar                     dilnoza                    I don’t want to go to mall           10:21 AM, 05th Mar                     dilnoza                    I ordered correct size I I received wrong size           10:21 AM, 05th Mar                     dilnoza                    Center point needs to take responsibility and provide correct size           10:22 AM, 05th Mar                     dilnoza                    Pls arrange a pick and delivery of correct size           10:22 AM, 05th Mar                     dilnoza                    Pls note that this is 2nd time I receive wrong item           10:22 AM, 05th Mar                   Saeedurrahman                   We apologize for the inconvenience you have faced.           10:24 AM, 05th Mar                   Saeedurrahman                   This is surely not the experience we want our customers to have when they shop with us.           10:24 AM, 05th Mar                   Saeedurrahman                   we want to inform you that currently we do not have online exchange           10:25 AM, 05th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:26 AM, 05th Mar                     dilnoza                    Another option I will cancel this order and you provide refund. Than I will place a new order but can you guarantee I will receive a correct size?           10:26 AM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2192152